
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32002.185
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Web.Admin", "Web.Admin\Web.Admin.csproj", "{DFEB79F9-17C0-4E8A-B128-0479DCE9A2E9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Web.Server", "Web.Server\Web.Server.csproj", "{11981E0F-E455-428F-A8EB-AA717D9F8416}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataLayer", "DataLayer\DataLayer.csproj", "{C5D74AFA-EBCE-472E-88BA-00A674F4C100}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Entity", "Entity\Entity.csproj", "{0C04A598-4540-4034-9D99-C9F69B58EBB2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Facades", "Facades\Facades.csproj", "{864A1D88-BEF4-4A6A-8F68-BB3B41ED40F6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Model", "Model\Model.csproj", "{BFA65F51-580A-4197-87E0-3BCE102EE8FE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Services", "Services\Services.csproj", "{EF013C9B-3839-412D-AC41-F0CDA115A63F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Web.Customer", "Web.Customer\Web.Customer.csproj", "{48F3337E-DC4A-4A85-A423-B1A80334E79E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DependencyInjection", "DependencyInjection\DependencyInjection.csproj", "{1EE96C39-7EA8-46D4-9C91-3E53FF52B320}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Contracts", "Contracts\Contracts.csproj", "{F5A9DD19-FD3B-470A-BA31-D5CB9DBD29E1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Facades.Customer", "Facades.Customer\Facades.Customer.csproj", "{52D63D50-9CBD-44DA-B183-F0BEA7548C75}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Contracts.Customer", "Contracts.Customer\Contracts.Customer.csproj", "{0BC93EDE-9090-4424-8DCF-BD4C6F7FF2D1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution items", "Solution items", "{F136BB4D-7CEB-456F-8489-B43E6067DD8D}"
	ProjectSection(SolutionItems) = preProject
		.gitattributes = .gitattributes
		.gitignore = .gitignore
		azure-pipelines.yml = azure-pipelines.yml
		global.json = global.json
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DFEB79F9-17C0-4E8A-B128-0479DCE9A2E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFEB79F9-17C0-4E8A-B128-0479DCE9A2E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFEB79F9-17C0-4E8A-B128-0479DCE9A2E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFEB79F9-17C0-4E8A-B128-0479DCE9A2E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{11981E0F-E455-428F-A8EB-AA717D9F8416}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11981E0F-E455-428F-A8EB-AA717D9F8416}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11981E0F-E455-428F-A8EB-AA717D9F8416}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11981E0F-E455-428F-A8EB-AA717D9F8416}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5D74AFA-EBCE-472E-88BA-00A674F4C100}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5D74AFA-EBCE-472E-88BA-00A674F4C100}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5D74AFA-EBCE-472E-88BA-00A674F4C100}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5D74AFA-EBCE-472E-88BA-00A674F4C100}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C04A598-4540-4034-9D99-C9F69B58EBB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C04A598-4540-4034-9D99-C9F69B58EBB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C04A598-4540-4034-9D99-C9F69B58EBB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C04A598-4540-4034-9D99-C9F69B58EBB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{864A1D88-BEF4-4A6A-8F68-BB3B41ED40F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{864A1D88-BEF4-4A6A-8F68-BB3B41ED40F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{864A1D88-BEF4-4A6A-8F68-BB3B41ED40F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{864A1D88-BEF4-4A6A-8F68-BB3B41ED40F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFA65F51-580A-4197-87E0-3BCE102EE8FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFA65F51-580A-4197-87E0-3BCE102EE8FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFA65F51-580A-4197-87E0-3BCE102EE8FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFA65F51-580A-4197-87E0-3BCE102EE8FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF013C9B-3839-412D-AC41-F0CDA115A63F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF013C9B-3839-412D-AC41-F0CDA115A63F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF013C9B-3839-412D-AC41-F0CDA115A63F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF013C9B-3839-412D-AC41-F0CDA115A63F}.Release|Any CPU.Build.0 = Release|Any CPU
		{48F3337E-DC4A-4A85-A423-B1A80334E79E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48F3337E-DC4A-4A85-A423-B1A80334E79E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48F3337E-DC4A-4A85-A423-B1A80334E79E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48F3337E-DC4A-4A85-A423-B1A80334E79E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1EE96C39-7EA8-46D4-9C91-3E53FF52B320}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EE96C39-7EA8-46D4-9C91-3E53FF52B320}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EE96C39-7EA8-46D4-9C91-3E53FF52B320}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EE96C39-7EA8-46D4-9C91-3E53FF52B320}.Release|Any CPU.Build.0 = Release|Any CPU
		{F5A9DD19-FD3B-470A-BA31-D5CB9DBD29E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5A9DD19-FD3B-470A-BA31-D5CB9DBD29E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5A9DD19-FD3B-470A-BA31-D5CB9DBD29E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5A9DD19-FD3B-470A-BA31-D5CB9DBD29E1}.Release|Any CPU.Build.0 = Release|Any CPU
		{52D63D50-9CBD-44DA-B183-F0BEA7548C75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52D63D50-9CBD-44DA-B183-F0BEA7548C75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52D63D50-9CBD-44DA-B183-F0BEA7548C75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52D63D50-9CBD-44DA-B183-F0BEA7548C75}.Release|Any CPU.Build.0 = Release|Any CPU
		{0BC93EDE-9090-4424-8DCF-BD4C6F7FF2D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BC93EDE-9090-4424-8DCF-BD4C6F7FF2D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BC93EDE-9090-4424-8DCF-BD4C6F7FF2D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BC93EDE-9090-4424-8DCF-BD4C6F7FF2D1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {304F235C-E0E2-4FB5-8426-9B095F26C204}
	EndGlobalSection
EndGlobal
